:root {
--iSbPQtiQSBwV: #000005;
--AjmkkACgYjNK: #FFFDFA;
--ptDRywivMUZi: #000414;
--zhScIgKQzqlm: #DF0408;
--BGUFyfNsjRDN: #EBB102;
--bxmpCQRQhQBM: #F5D105;
--IftCGIlbrelS: #E13C04;
--qnXRnKCgWxoZ: #EE5B05;
--ZydCKOHJvvNm: Afacad Flux;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--AjmkkACgYjNK);
}
a:hover {
color: var(--BGUFyfNsjRDN);
}
.GrFNpwhWaMRN{
border-style: dashed;
border-width: 0.5px;
border-color:var(--AjmkkACgYjNK);
}
.niFXBnecVcqJ{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--AjmkkACgYjNK);
}
body {
font-family: var(--ZydCKOHJvvNm), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--iSbPQtiQSBwV);
color: var(--AjmkkACgYjNK);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.HTcywGbRmqkz{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.HTcywGbRmqkz .hgVYwconwNFQ,
body.HTcywGbRmqkz .rxKuEkaHcelQ{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.XhFXjujRAYaL{
width:100%;
}
.ZIzCGlzEROXr {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.pxDNrIfWrEys {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--ptDRywivMUZi);
}

.XhFXjujRAYaL,
.JnfThcncnHEl,
.ghfAoamtOVvc,
.HARJfgnBwJYG{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.HARJfgnBwJYG {
padding: 0 40px;
}

.AXIOAiqjorNi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.ozrTgQRSgAuc a {
color: var(--zhScIgKQzqlm);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--zhScIgKQzqlm);
transition: color 0.2s ease;
}

.ozrTgQRSgAuc a:hover {
color: var(--qnXRnKCgWxoZ);
}

.epeLgtNDJRhf{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--AjmkkACgYjNK);
background-color: transparent;
}
.epeLgtNDJRhf::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.epeLgtNDJRhf.ugYtkKhssNBr::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.sHgjqlfkryTG,
.nVfqxwcHLADR {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.hcSMFcJCJsbB {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.hcSMFcJCJsbB a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.hcSMFcJCJsbB img {
width: 70px;
border-radius:16px;
height: auto;
}

.hhpipWOTSbbq{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.pTYggtIxmNzM a,
.hhpipWOTSbbq a{
border:2px solid var(--BGUFyfNsjRDN);
color: var(--AjmkkACgYjNK);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.pTYggtIxmNzM a:nth-child(2),
.hhpipWOTSbbq a:nth-child(2) {
background:var(--qnXRnKCgWxoZ);
border:none;
}

.dasfEdAIuHFw:hover,
.pTYggtIxmNzM a:nth-child(1):hover,
.hhpipWOTSbbq a:nth-child(1):hover {
background-color: var( --qnXRnKCgWxoZ);
}

.pTYggtIxmNzM a:nth-child(2):hover,
.hhpipWOTSbbq a:nth-child(2):hover {
background-color: var( --bxmpCQRQhQBM);
}

.pTYggtIxmNzM{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --iSbPQtiQSBwV);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.PlRVdGOupKEs {
display: none;
background: none;
color: var(--AjmkkACgYjNK);
border: none;
font-size: 2rem;
cursor: pointer;

}

.PlRVdGOupKEs::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.PlRVdGOupKEs.oETGrdYJgrTl::before {
content: '✕';
}

.IgMHlwDAfcGV{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.YZyBQeoRrNGc {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--iSbPQtiQSBwV);
}


.yMJtSTzOtYdF {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.YZyBQeoRrNGc .jyvMAhSBCMbR,
.aACPDsZpmRKT{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.aACPDsZpmRKT::-webkit-scrollbar {
display: none;
}
.wetXSdmCAohm {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.wetXSdmCAohm span{
font-size:24px;
}
.jyvMAhSBCMbR {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.eTGdSoHqgGZn  {
display:none;
}

.CWknpABbuata  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.CWknpABbuata  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.hgVYwconwNFQ,
.dcpQvsBYmbqv {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.wetXSdmCAohm:hover,
.CWknpABbuata:hover {
background: linear-gradient(
135deg,
var(--bxmpCQRQhQBM),
var(--IftCGIlbrelS),
var(--qnXRnKCgWxoZ)
);
}
.AOXXKhNNJwkp,
.wetXSdmCAohm a:hover,
.CWknpABbuata a:hover {
color: var(--AjmkkACgYjNK);
}
.sHgjqlfkryTG {
margin-bottom: 30px;
padding-top: 12px;
}
.JnfThcncnHEl {
padding: 0 40px;
padding-top: 12px;
}
.CragoTmecviL{
font-size:27px;
text-align:left;
font-weight: bold;
}

.KUjmbMNxJGNx {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.GHxAmtDxQGSF{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.rlnWIAsUFkmf{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--qnXRnKCgWxoZ);
border: 1px solid var(--BGUFyfNsjRDN);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.MhPBkgZSwWAH{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--AjmkkACgYjNK);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.MhPBkgZSwWAH:active{
background: var(--qnXRnKCgWxoZ);
}

.MhPBkgZSwWAH:disabled{
opacity:.35;
cursor: default;
}

.qjTmwMTfZvPD {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.qjTmwMTfZvPD::-webkit-scrollbar {
display: none;
}

.ohzqkwMQGcYF {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--qnXRnKCgWxoZ);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.ShJYFSVCdDcE {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.VHJZbsqYvsnw {
font-size: 14px;
font-weight: 600;
color:var(--AjmkkACgYjNK);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.OYHPzyWaXVSD {
font-size: 14px;
font-weight: 700;
color: var(--qnXRnKCgWxoZ);
white-space: nowrap;
}

.kZmRIEwylzWj {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.JbWsynsmFtwt {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.zkQIKKsHUyUI {
font-size: 13px;
color:var(--MCNpafRQHXxQ);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.FqaFXTHLnkgZ{
width: 30px;
height: 30px;
background: var(--zhScIgKQzqlm);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.FqaFXTHLnkgZ::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.KuLTJISnywvg {
text-align: left;
margin-bottom: 30px;
}

/*demo-placeholder*/
.bKyLzEhenQEn {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.mKuPgZTNWwik::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.QpEsVBPCDLaY {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.bKyLzEhenQEn img {
border-radius: 22px;
height: auto;
display: block;
}

.zbUDISNygAvQ {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--AjmkkACgYjNK);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.AOXXKhNNJwkp {
color: var(--AjmkkACgYjNK);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--bxmpCQRQhQBM),
var(--IftCGIlbrelS),
var(--qnXRnKCgWxoZ)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.AOXXKhNNJwkp:hover {
background-position: 100% 50%;
}
.zbUDISNygAvQ strong p{
margin: 0;
}

#sFCRSlxzktnw {
width: 100%;
border: none;
overflow: hidden;
}


.OdKEhtWIShIJ {
transition: filter 0.3s ease, transform 0.3s ease;
}

.OdKEhtWIShIJ:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.KrSMJDogFgOU {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.PnxWWkBlajxS {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.PnxWWkBlajxS figure{
position:relative;
}
.PnxWWkBlajxS figure img{
border-radius: 30px;
}
.PnxWWkBlajxS figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--AjmkkACgYjNK);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.PnxWWkBlajxS figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.KrSMJDogFgOU span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.XlgyjHxLWtSM{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.mQvqZLYpTxiV{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--BGUFyfNsjRDN) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.pDtOBQEVTioZ{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.poTwQaCgGRKc{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--BGUFyfNsjRDN);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--AjmkkACgYjNK);
background:var(--qnXRnKCgWxoZ);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.poTwQaCgGRKc:hover{
background: rgba(255,255,255,.06);
color:#fff;
}

.poTwQaCgGRKc:active{
background: rgba(255,255,255,.10);
}

.poTwQaCgGRKc:disabled{
opacity:.35;
cursor: default;
}

.rxKuEkaHcelQ {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.mPZFyTxLWezx {
position: relative;
display: inline-block;
}

.dasfEdAIuHFw {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--BGUFyfNsjRDN);
}


.QYwNHQtrsmjB {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#fKslQUuwjCyK:checked + .dasfEdAIuHFw .QYwNHQtrsmjB {
transform: rotate(180deg);
}

.IIvCZOEjayBc {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--iSbPQtiQSBwV);
border: 1px solid  var(--BGUFyfNsjRDN);
}
.raODVnxmhiVf{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#fKslQUuwjCyK:checked ~ .IIvCZOEjayBc {
display: flex;
flex-direction: column;
}


.IIvCZOEjayBc .GDQcxeyOHTAh {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--AjmkkACgYjNK);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.IIvCZOEjayBc .GDQcxeyOHTAh:hover {
background: var(--AjmkkACgYjNK);
color: var(--qnXRnKCgWxoZ);
}

.lQLzNlGHLNhx {
background-color: var(--zhScIgKQzqlm);
color: var(--AjmkkACgYjNK);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.lQLzNlGHLNhx:hover {
background-color: var(--qnXRnKCgWxoZ);
}

.lQLzNlGHLNhx a {
color: var(--AjmkkACgYjNK);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.AHGwhDDYPrFj{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--BGUFyfNsjRDN);
padding: 10px;
color: var(--AjmkkACgYjNK);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--BGUFyfNsjRDN);
color: var(--AjmkkACgYjNK);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--BGUFyfNsjRDN);
color: var(--AjmkkACgYjNK);
}



.cMvHwwppxhqS {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.cMvHwwppxhqS figure{
cursor:pointer;
}

.sXEmlpiOEzYx{
display: grid;
gap: 20px;
color:var(--AjmkkACgYjNK);
}

.bjULslzAdcIK  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--qnXRnKCgWxoZ);
border-radius: 8px;
}

.bjULslzAdcIK h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.bjULslzAdcIK h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.ZwFVOFZJextn{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.ZwFVOFZJextn p{
margin:0;
}
input[type="checkbox"]:checked ~ .bjULslzAdcIK h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .ZwFVOFZJextn{
display:block;

}

.ghfAoamtOVvc {
color: var(--AjmkkACgYjNK) ;
padding:32px 40px;

}
.vgcFqzDdqJQK a{
text-decoration: none;
}

.FHkAKNKNVrSp,
.VOoxJwiqcCbL{

}

.LgOWHbtGLeQL{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.LgOWHbtGLeQL figure{
max-width: 70px;

}

.TyOrOtDTupAH {
display:flex;
flex-direction:column;
width:50%;
}
.TldpqZcEPhmR {
display: flex;
align-items: center;
justify-content: space-around;
}


.OaEkwhaOIlCI {
width:50%;
}

.ZgHaaMFGcXLx {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.dnXCtZXWsskp {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.VlGKvFDVtNGP {
margin: 0;
padding: 0;
}


.vgcFqzDdqJQK:hover {
border-bottom: 1px solid var(--qnXRnKCgWxoZ);
}

.HEOoHfBlXZvP{
display: flex;
justify-content: center;
}

.TsQYeIoRbmko {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--AjmkkACgYjNK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.TsQYeIoRbmko:hover {
opacity: 1;
}

.TsQYeIoRbmko::after,
.TsQYeIoRbmko::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--AjmkkACgYjNK);
}

.TsQYeIoRbmko::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.TsQYeIoRbmko::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.ZpPMJIAMzLAs {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.vzztCnBKAOwd {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DzJCXtDUSaPL {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DQaQcSehUcZo {
display: flex;
align-items: center;
}

.RQUWkvUsqIRj {
color: var(--AjmkkACgYjNK);
text-decoration: none;
transition: color .2s;
}

.RQUWkvUsqIRj:hover {
text-decoration: underline;
color: var(--VsnXrJYRFBJa);
}

.RQUWkvUsqIRj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.XchRiNpGVqkf {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.iAPfUPaLAxvY{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.MfbatJZKIeYU{
display: block;
}

.LEepcOlfhpkN{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.dDrkFGgvhGAU{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.aNImgZKBYuxf{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.yzgfulnZwKPI{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.fbCqlGaOttPE{
position: relative;
z-index: 2;
width:50%;

}

.RojNNBQHGHcL{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.doJwuBTeHDby{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.lWDBpRpTofxz{
position: relative;
z-index: 2;
width:50%;
}

.NFupZgoFbbft{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --JacqhslLtEmH);
}


.aQsLMXYJrhka{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.wEZPsjDKDZTH{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.wEZPsjDKDZTH span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.aQsLMXYJrhka.is-scratching + .wEZPsjDKDZTH span,
.aQsLMXYJrhka ~ .wEZPsjDKDZTH span{
opacity: 1;
transform: scale(1);
}
.wEZPsjDKDZTH span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.xYdNaJmaLKSR{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.iAPfUPaLAxvY.is-result
.yzgfulnZwKPI{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.iAPfUPaLAxvY.is-result .xYdNaJmaLKSR{
display: flex;
transform: translateY(0);
opacity: 1;
}

.iAPfUPaLAxvY.is-result .lWDBpRpTofxz{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.lKMcyRAYKwCB{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.hIIndAVrxZbV{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.hIIndAVrxZbV:hover{
transform: translateY(-1px);
opacity: .95;
}

.ejKlmzzyQCqw{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.ejKlmzzyQCqw img {
display: block;
}


.bRoDyAAhUiHA,
.TnnYMMwzHdpw{
display: flex;
flex-direction: column;
gap: 30px;

}
.bRoDyAAhUiHA{
flex: 1;
justify-content: end;
}

.KAVlUNpfPJzv{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--AjmkkACgYjNK);
transition: all 0.2s ease;
text-decoration: none;
}
.KAVlUNpfPJzv span {
font-size: 18px;
font-weight: 400;

}
.KAVlUNpfPJzv:hover {
transform: translateY(-2px);
}

.BFgjjrgArLHn{
color: var(--BGUFyfNsjRDN);
}
.blXVZozmbnDv{
font-size: 42px;
margin:0;
line-height: 32px;
}

.RWKAZzGeNlFS{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.BohhXVbIiOoh{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.gATtdNpUXfDh .KAVlUNpfPJzv::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--JacqhslLtEmH);
}
.RWKAZzGeNlFS span{
position: relative;
}
.RWKAZzGeNlFS span:first-child{
padding-left: 15px;
}
.RWKAZzGeNlFS span:last-child{
padding-left: 20px;
}
.RWKAZzGeNlFS span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.RWKAZzGeNlFS span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.VrLFtBimxCvj .KAVlUNpfPJzv::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--JacqhslLtEmH);
}


@media(max-width: 1100px){
.ZIzCGlzEROXr {
gap:10px;

}
.OXjAzHKvRfqP {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.LNtMzreNChpC {
grid-template-columns: repeat(2, 1fr);
}
.BohhXVbIiOoh{
width:100%;
}
.KAVlUNpfPJzv{
min-width: 350px;
}
.blXVZozmbnDv{
font-size: 32px;
line-height: 32px;
}
.RWKAZzGeNlFS{
gap: 10px;
justify-content: center;
}
.TnnYMMwzHdpw{
width: 100%;
gap: 10px;
text-align: center;
}
.bRoDyAAhUiHA{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.VvgxhwJDdQmw{
min-width:250px;
gap: 0;
}
.VvgxhwJDdQmw p{
margin-bottom: 0;
}

.KAVlUNpfPJzv{
font-size: 20px;
min-width: 300px;
}
.TnnYMMwzHdpw .foQoueeyPPWz{
min-width: 250px;
}
.ejKlmzzyQCqw{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.ejKlmzzyQCqw .GrOvlyEIegyP img{
max-width:500px;
}
}

@media(max-width: 768px){
.XhFXjujRAYaL,
.JnfThcncnHEl,
.ghfAoamtOVvc,
.HARJfgnBwJYG{
margin-left: 0;
}
.pxDNrIfWrEys{
position: static;
}
.hcSMFcJCJsbB{
margin-left:20px;
}
.epeLgtNDJRhf{
display: none;
}
.YZyBQeoRrNGc{
transform: translateX(-100%);
}
.YZyBQeoRrNGc.ssBUUhVBFdxM {
transform: translateX(0);
}
.IgMHlwDAfcGV.OxtyOVeimlvT {
opacity: 1;
visibility: visible;
}
.PlRVdGOupKEs {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.wetXSdmCAohm span,
.VoOflxjQMhOE{
display:none;
}
.CWknpABbuata,
.wetXSdmCAohm{
padding: 7px;
}

.yMJtSTzOtYdF{
padding: 0 16px;
}
.wetXSdmCAohm:first-child{
background: linear-gradient(
135deg,
var(--bxmpCQRQhQBM),
var(--IftCGIlbrelS),
var(--qnXRnKCgWxoZ)
);
}
.ZIzCGlzEROXr {
justify-content: end;
}
.YZyBQeoRrNGc .eTGdSoHqgGZn {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.niFXBnecVcqJ{
top: 0;
}
.eTGdSoHqgGZn .jyvMAhSBCMbR{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.zbUDISNygAvQ {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.bKyLzEhenQEn {
height: unset;
min-height: 200px;
}
.aTXEFpWRrVsM{
flex-wrap: wrap;
}
.HMWFmFvVyeVV:nth-child(1){
width: 100%;
justify-content: center;
}
.HMWFmFvVyeVV:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.HMWFmFvVyeVV:nth-child(3) {
width: 50%;
}
.vxWIUWdsqhUB{
padding: 0;
}
.TldpqZcEPhmR {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.TyOrOtDTupAH {
width:100%;
font-size:16px;
}
.OaEkwhaOIlCI {
width:100%;
}

.GDQcxeyOHTAh {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.pTYggtIxmNzM{
display:flex;
}
.hhpipWOTSbbq{
display:none;
}
.CragoTmecviL{
font-size: 21px;
}
}
@media(max-width: 576px){
.pxDNrIfWrEys{
margin-left: 0;
align-items: center;
}

.hcSMFcJCJsbB{
order: 2;
}
.JnfThcncnHEl,
.ghfAoamtOVvc,
.pxDNrIfWrEys {
padding: 8px 15px;
}
.hcSMFcJCJsbB img {
width: 50px;
}

.zbUDISNygAvQ {
font-size: 20px;
gap: 20px;
width: 95%;
}
.zbUDISNygAvQ div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.LNtMzreNChpC {
grid-template-columns: repeat(1, 1fr);
}

.OXjAzHKvRfqP {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.unmmJPSdFKPy{
flex-direction: column;
align-items: center;
}

.GnCgXFAdIMjh {
padding-left: 10px;
}

.AOXXKhNNJwkp {
font-size: 20px;
padding: 10px 20px;

}
.KAVlUNpfPJzv{
min-width: 300px;

}
.RWKAZzGeNlFS span{
font-size:16px;
}
.xYdNaJmaLKSR{
flex-direction: column;
align-items: center;
justify-content: center;
}
.xYdNaJmaLKSR{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.lKMcyRAYKwCB{
max-width: 100%;
}
.yzgfulnZwKPI{
flex-direction:column;
}

.lWDBpRpTofxz,
.fbCqlGaOttPE{
width:100%;
}
}
